FROM postgis/postgis

ENV POSTGRES_USER riskscape
ENV POSTGRES_PASSWORD riskscape

ADD ./entrypoint-initdb.d/* /docker-entrypoint-initdb.d/
# ensure the sql files are readable on image
RUN chmod 644 /docker-entrypoint-initdb.d/*.sql
